button.btn-success,
a.btn-success {
  background: #009879 !important;
}
button.btn-success:before,
a.btn-success:before {
  background: #c59817 !important;
}
button.btn-success:hover,
a.btn-success:hover {
  background: #c59817 !important;
}
button.btn-brand-border,
a.btn-brand-border {
  background: #c59817 !important;
  color: white !important;
}
button.btn-success:before,
a.btn-success:before {
  background: #c59817 !important;
}
button.btn-brand-border:hover,
a.btn-brand-border:hover {
  background: #c59817 !important;
}
button.btn-primary,
a.btn-primary {
  background: #c59817 !important;
}
button.btn-primary:before,
a.btn-primary:before { 
  background: #c59817 !important;
}
button.btn-primary:hover,
a.btn-primary:hover {
  background: #dbc174 !important;
}

#conversion-popup-title {
  background: #dbc174 !important;
}

/*#header-meta > *,*/
/*.footer > * {*/
/*  background: transparent !important;*/
/*}*/

body > div:nth-child(odd)#sign-up {
  background: #EAE8E4 !important;
}

body > div:nth-child(even)#sign-up {
  background: white !important;
}

u,
.ck-content,
.content,
.ck-content u,
.content u {
  text-decoration-color: #009879;
}

.ck-content p,
.content p {
  color: #646464;
}

.ck-content h1:not(.title):not(.subtitle),
.content h1:not(.title):not(.subtitle) {
  font-size: 26.66666667px;
  font-weight: 700;
  line-height: 1.1;
  color: #009879;
}

@media (min-width: 768px) {
  .ck-content h1:not(.title):not(.subtitle),
  .content h1:not(.title):not(.subtitle) {
    font-size: 40px;
  }
}

.ck-content h2:not(.title):not(.subtitle),
.content h2:not(.title):not(.subtitle) {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.1;
  color: #c59817;
}

.ck-content h3:not(.title):not(.subtitle),
.content h3:not(.title):not(.subtitle) {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  color: #dbc174;
}

.ck-content h4:not(.title):not(.subtitle),
.content h4:not(.title):not(.subtitle) {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  color: #646464;
}

ul> li:before {
  color: #c59817 !important;
}
